[pve-devel] bridgevlan : iproute2 : bump to 4.2 and add patch for vlans range buffer

Alexandre DERUMIER aderumier at odiso.com
Thu Sep 10 09:59:14 CEST 2015


>>You already reported that to debian BTS?

No . I have reported it to kernel netdev mailing list, I think it should be enough ?                 

----- Mail original -----
De: "dietmar" <dietmar at proxmox.com>
À: "aderumier" <aderumier at odiso.com>, "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Jeudi 10 Septembre 2015 09:04:58
Objet: Re: [pve-devel] bridgevlan : iproute2 : bump to 4.2 and add patch for vlans range buffer

> I think we should build ourself iproute2 package to 4.2 (to match kernel 
> version), 

You already reported that to debian BTS? 


More information about the pve-devel mailing list